<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;de0a8ee0-afab-4f2c-9b92-9bd7716cf8d4&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfiG29NyyJraIVDWABu_4vlHGAeoGhLMKOSVy-yYoVl0xj_97N2TIv72OL1bxkPiqoYHFBoUh_Ivl2TNBYbrkTGBTGmKiB86la6YYA1KpBczgP0Vb2OWQQJ0SQT4IV2MeBxl7hMmV2R4hdJrv6yS0Kstt_Ytjcfds79i4K0UdJg&quot;,&quot;token_expiry_millis&quot;:1771938463297}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;de0a8ee0-afab-4f2c-9b92-9bd7716cf8d4&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;ritastarlit&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfiG29NyyJraIVDWABu_4vlHGAeoGhLMKOSVy-yYoVl0xj_97N2TIv72OL1bxkPiqoYHFBoUh_Ivl2TNBYbrkTGBTGmKiB86la6YYA1KpBczgP0Vb2OWQQJ0SQT4IV2MeBxl7hMmV2R4hdJrv6yS0Kstt_Ytjcfds79i4K0UdJg&quot;,&quot;tokenV3Expiry&quot;:1771938463297,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:8,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Rita starlit&quot;}]</string>
</map>
